Support » Plugin: Wordfence Security - Firewall & Malware Scan » firewall on basic only

  • TRying ot get it to update so it’s not on basic….

    The changes have not yet taken effect. If you are using LiteSpeed or IIS as your web server or CGI/FastCGI interface, you may need to wait a few minutes for the changes to take effect since the configuration files are sometimes cached. You also may need to select a different server configuration in order to complete this step, but wait for a few minutes before trying. You can try refreshing this page.

    I use php-fpm – FastCGI Process Manager

    Is it compatible?

Viewing 1 replies (of 1 total)
  • Plugin Support wfasa

    (@wfasa)

    Hi ravetildon,
    Yes, it’s compatible and should work with PHP-FPM. If you click on the “Click to view your system’s configuration in a new window” on the Wordfence “Diagnostics” page you should be able to see there if “user_ini.filename” is set to “.user.ini” in which case your server probably supports our default configuration method. If that doesn’t work you can try manually adding the PHP auto_prepend_file value to php.ini. We have some more information in our documentation that you might find helpful.

Viewing 1 replies (of 1 total)
  • The topic ‘firewall on basic only’ is closed to new replies.